<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"> 
    <script src="jquery-1.11.1.js" type="text/javascript"></script>
    <script src="arquivo.js" type="text/javascript"></script>
</head>
<body>    
    <h1>Introdução a eventos</h1>
    <p>Um parágrafo de texto</p>
    <ul>
        <li>Item 1</li>
        <li id="item2">Item 2</li>
        <li>Item 3</li>
    </ul>
    <!--onfocus="alert('Ganhou foco!')"--> 
    <!--onblur="alert('Perdeu foco')"-->
    <button id="btnPrincipal">Mostrar mensagem</button>
    <button onclick="manipularElemento()">Mostrar mensagem</button>
</body>
</html>